## maemo-cplusplus-env 0.9.7

=== debian/changelog ===
maemo-cplusplus-env (0.9.7) chinook; urgency=low

  * Initial release.

 -- Armin Burgmeier <armin@openismus.com>  Fri, 20 May 2008 19:12:21 +0200 
