=== debian/control ===
Source: maemo-cplusplus-env
Section: user
Priority: optional
Maintainer: Armin Burgmeier <armin@openismus.com>
Build-Depends-Indep: debhelper (>= 4.1.0)
Standards-Version: 3.6.1

Package: maemo-cplusplus-env
Architecture: all
Depends: libhildonmm-dev, libhildon-fmmm-dev, libhildonnotifymm-dev, libgconfmm-2.6-dev, libxml++2.6-dev, libsigc++-2.0-0c2a-dbg, libglibmm-2.4-1c2a-dbg, libcairomm-1.0-1-dbg, libgtkmm-2.4-1c2a-dbg, libxml++2.6c2a-dbg, libgconfmm-2.6-1c2-dbg, libhildonmm-dbg, libhildon-fmmm-dbg, libnotifymm-dbg, libhildonnotifymm-dbg
Recommends:
Description: Metapackage for Maemo C++ development and debug libraries
