## maemo-cplusplus-env 2.0.0

=== debian/changelog ===
maemo-cplusplus-env (2.0.0) diablo; urgency=low

  * Update for diable

 -- Johannes Schmid <johannes.schmid@openismus.com>  Mon, 07 Jul 2008 14:01:02 +0200
