## maemo-cplusplus-env 2.0.0-1

=== debian/changelog ===
maemo-cplusplus-env (2.0.0-1) diablo; urgency=low

  * Package for maemo fremantle.

 -- David King <davidk@openismus.com>  Tue, 24 Mar 2009 18:02:35 +0100
