=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: maemo-cplusplus-env
-Section: user
+Section: devel
 Priority: optional
-Maintainer: Armin Burgmeier <armin@openismus.com>
+Maintainer: David King <davidk@openismus.com>
 Build-Depends-Indep: debhelper (>= 4.1.0)
 Standards-Version: 3.6.1
